Subject: New Reply Received - Product slightly different from online image
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 16:27:39 +0000 (UTC)

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Product slightly different from online image  Ticket comment <div>Hi thank you for replying. I appreciate your response. However I have already started using the product as I did not get a quicker response. My intention was to make you aware that the product delivered and the online image is different. I hope you respond quicker. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, February 24, 2021, 7:04 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4990060261"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Seetha,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the wrong item delivered on your order <strong>8234766498</strong>, we have created a return request at this time to avoid further delays, You must have received an email notification from us containing a link. ​</div>
<div dir="ltr">
<br>Once please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.however, please note the courier partner may take up to 3-5 business days to arrange the collection. </div>
<div dir="ltr">​</div>
<div dir="ltr">They will contact you on the following contact number when arranging the collection with you: (+<strong>96555302900</strong>). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106280